﻿@model lab3_3.Models.Product

<h2>@Model.Name</h2>

<div>
    <h3>Price: @Model.Price</h3>
    <p>@Model.Description</p>
    @if (!string.IsNullOrEmpty(Model.ImageUrl))
    {
        <img src="@Model.ImageUrl" alt="Product Image" style="max-width: 200px;" />
    }
</div>

<a asp-action="Index">Back to List</a>

